/* Localized versions of Info.plist keys */

CFBundleName = "FuseImporter";
CFBundleShortVersionString = "1.4.4";
CFBundleGetInfoString = "FuseImporter version 1.4.4, Copyright (c) 2005-2018 Fredrick Meunier.";
NSHumanReadableCopyright = "Copyright (c) 2005-2018 Fredrick Meunier.";
